Bug 188463 - gdmsetup does not retain timed username
gdmsetup does not retain timed username
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-10 06:26 EDT by Andy Burns
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 16:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Burns 2006-04-10 06:26:35 EDT
Description of problem:
Run gdmsetup and tick timed login, leave the timeout at 30 seconds, enter a
username (not picked from droplist) after restating gdm the timed login doesn't
occur and on re-running gdmsetup the username value has not been saved.

Version-Release number of selected component (if applicable):
GDM 2.14.0
couldn't evoke a vesion response from gdmsetup

How reproducible:
100%

Steps to Reproduce:
1. run gdmsetup, enter timed username, exit
2. run gdmsetup again, value not retained
Comment 1 Andy Burns 2006-04-22 05:32:52 EDT
If I manually edit /etc/gdm/custom.conf

and add the following in the [daemon] section
TimedLoginEnable=true
TimedLogin=andy
TimedLoginDelay=10

then the timed login works fine
Comment 2 Jeroen Janssen 2006-12-15 11:16:29 EST
I can confirm this bug to still be present in FC6.

This seems a similar bug as for the untimed autologin (as in bug #193752)
Comment 3 Ray Strode [halfline] 2007-08-20 16:57:00 EDT
I believe this bug got fixed upstream some time ago.  If you're still
encountering the problem, feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.